<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@ przed %#@daysAfter@ pojutrze</string>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Dni</string>
			<key>many</key>
			<string>%d Dni</string>
			<key>one</key>
			<string>1 Dzień</string>
			<key>other</key>
			<string>%d Dni</string>
			<key>zero</key>
			<string>%d Dni</string>
		</dict>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Dni</string>
			<key>many</key>
			<string>%d Dni</string>
			<key>one</key>
			<string>1 Dzień</string>
			<key>other</key>
			<string>%d Dni</string>
			<key>zero</key>
			<string>%d Dni</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d dni wcześniej</string>
			<key>many</key>
			<string>%d dni wcześniej</string>
			<key>one</key>
			<string>%d dni wcześniej</string>
			<key>other</key>
			<string>%d dni wcześniej</string>
			<key>zero</key>
			<string>%d dni wcześniej</string>
		</dict>
	</dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d dni od dziś</string>
			<key>many</key>
			<string>%d dni od dziś</string>
			<key>one</key>
			<string>%d dni od dziś</string>
			<key>other</key>
			<string>%d dni od dziś</string>
			<key>zero</key>
			<string>%d dni od dziś</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Dziś i następne %d dni</string>
			<key>many</key>
			<string>Dziś i następne %d dni</string>
			<key>one</key>
			<string>Dziś i następne %d dni</string>
			<key>other</key>
			<string>Dziś i następne %d dni</string>
			<key>zero</key>
			<string>Dziś i następne %d dni</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Poprzednie %d dni i dziś</string>
			<key>many</key>
			<string>Poprzednie %d dni i dziś</string>
			<key>one</key>
			<string>Poprzednie %d dni i dziś</string>
			<key>other</key>
			<string>Poprzednie %d dni i dziś</string>
			<key>zero</key>
			<string>Poprzednie %d dni i dziś</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Ostatnie %d dni</string>
			<key>many</key>
			<string>Ostatnie %d dni</string>
			<key>one</key>
			<string>Wczoraj</string>
			<key>other</key>
			<string>Ostatnie %d dni</string>
			<key>zero</key>
			<string>Dzisiaj</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Następne %d dni</string>
			<key>many</key>
			<string>Następne %d dni</string>
			<key>one</key>
			<string>Jutro</string>
			<key>other</key>
			<string>Następne %d dni</string>
			<key>zero</key>
			<string>Dzisiaj</string>
		</dict>
	</dict>
</dict>
</plist>
